Subject: Re: [TI-99/4A] Tribute To Tony Knerr (Gazoo)

From: Jeff White <[email-masked]>
Date: Tue, 6 Oct 2015 21:24:23 -0400

I have copied the dormant groups.

One accomplishment I think has not been recognized is Tony's boot EPROM for the Geneve.  We know about his GROM 0 for the HSGPL, 3 Extended BASIC's in one cartridge -- including his XB 2.7, and fancy Geneve MDOS AUTOEXEC.

Tony's Geneve boot EPROM allows booting from nearly, if not all, devices that can store MDOS.

Jeff White

> On 06 Oct 2015, at 19:05, "'Chris Schneider' [email-masked] [TI99-4A]" <[email-masked]> wrote:
> 
> As most of you probably know I am planning on trying to make my next SHIFT838 Newsletter a tribute to Tony Knerr, but I need information on him.  Some of you may have knew him better than most and was wondering if anyone could share any thoughts of how he was, other known TI/Geneve accomplishments and maybe some stories about him.
> 
>  
> 
> All comments are welcome as I want to post thoughts from other TI’ers in the newsletter, even if they are one liners.  We are planning on printing a copy out to send to his family as well to show them of what we thought of him.
> 
>  
> 
> Thanks, 
> 
> Chris
> 
>